Subject: Re: Colloquial language

From: [email-masked] (Noel Chiappa)
Date: Thu, 31 May 2012 11:54:46 -0400 (EDT)

> From: Peter Saint-Andre <[email-masked]>

    > It's bad enough that many IETFers speak in a highly colloquial fashion
    > at our meetings. ... Showing up at your first IETF meeting is quite
    > enough of "taking the plunge" [1] for most people.

If it's meeting attendees one is worried about, I'd have thought that having
common colloquialisms in the document would be a feature, not a bug - people
would meet them while facing a computer upon which they could look them up at
their leisure, not in a live (and likely fast-moving) conversation.

Having said that, I think both sides have decent points, and personally don't
have any strong preference.

	Noel